@charset "utf-8";
@media all and (min-width: 480px){
	.formulario .btn_enviar{
		float: right;
	}
	.sobre_header br:nth-child(1){
		display: none;
	}
	.sobre_header .datos a{
		display: inline-block;
		vertical-align: top;
	}
}
@media all and (min-width: 640px){
	.sobre_header br{
		display: none;
	}
	.sobre_header .datos a{
		margin: 0em 0.4em;
	}
	.sobre_header .header_redes{
		text-align: right;
	}
	.caja_buscar .opcion{
		display: inline-block;
		vertical-align: top;
		width: 23%;
	}
}
@media all and (min-width: 768px){
	header nav{
		display: block;
		text-align: center;
		margin: 1em 0em 0em 0em;
	}
	header nav a{
		display: inline-block;
		vertical-align: top;
		padding: 0.4em 0.7em;
		margin: 0em 0.5em;
	}
	.caja_slider .redcompra{
		position: absolute;
		bottom: 1em;
		right: 1em;
	}
	.caja_slider .texto {
	    position: absolute;
	    top: 0;
	    left: 4em;
	    width: 23em;
	    font-size: .88em;
	}
	.caja_slider .texto h1{
		font-family: 'Ubuntu', sans-serif;
		font-weight: bold;
		font-size: 1.5em;
		color: #ffffff;
		text-align: left !important;
	}
	.caja_slider .texto .caja{
		margin: 0em 0em 0.2em 0em;
		display: block;
	}
	.caja_slider .texto .caja span{
		display: inline-block;
		vertical-align: middle;
		color: #a1df09;
		font-size: 1.5em;
		width: 1em;
		margin: 0em 0.3em 0em 0em;
	}
	.caja_slider .texto .caja .nuevo{
		font-weight: bold;
		color: #f00 !important;
		padding-right: 3em;
	    font-size: 1em !important;
	    font-family: 'Ubuntu', sans-serif;
	}
	.caja_slider .texto .caja .txt-sucursal{
		color: #ffffff !important;
	    font-size: .88em !important;
	    font-family: 'Ubuntu', sans-serif;
	    width: auto;
	}
	.caja_slider .texto .caja a{
		color: #ffffff;
		display: inline-block;
		vertical-align: middle;
		width: calc(100% - 2.3em);
		font-family: 'Ubuntu', sans-serif;
	}
	.caja_slider .texto .caja a.telefono{
		font-size: 1.7em;
		color: #a1df09;
		font-weight: bold;
	}
	.detalle{
		float: right;
		width: calc(100% - 18em);
		margin: 0.5em 0em 0em 0em;
	}
	.detalle .imagen{
		float: left;
		width: 46%;
		max-width: 100%;
	}
	.detalle .info{
		float: right;
		width: 50%;
		margin: 0em 0em 0em 0em;
	}
	.detalle .info h1{
		text-align: left;
	}
	.formulario br{
		display: none;
	}
	.formulario input{
		width: calc(100% - 10em);
	}
	.formulario textarea{
		width: calc(100% - 10em);
	}
	.formulario .mensaje br,
	.formulario .sitemap br,
	.formulario .sitemap2 br{
		display: inline;
	}
	.formulario .nom{
		display: inline-block;
		vertical-align: top;
		padding: 0.7em 0em 0em 0em;
		width: 5.5em;
	}
	.formulario .refresh br{
		display: inline;
	}
	.formulario #contenedor_codigo{
		margin: 0em 0em 0em 5.1em;
	}
	.home_calugas{
		text-align: center;
	}
	.home_calugas .caluga{
		display: inline-block;
		vertical-align: top;
		margin: 0em 3%;
		width: 40%;
	}
	
	.home_mapas{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.home_mapas .caja_mapa{
		height: auto;
		width: 60%;
	}
	.home_mapas .mapas{
		padding: 0;
		width: 40%;
	}
	.home_mapas .mapas .mapa{
		padding: 1.5em 2em;
	}

	.logo_escritorio figure{
		display: block;
	}
	.logo_escritorio header{
		padding: 0.88em 0em 0em 0em;
	}
	.logo_responsive{
		display: none;
	}
	.menu_lat{
		float: left;
		width: 15.6em;
		background-color: #3C3C3C;
	}
	.menu_lat .menu,
	.menu_lat .datos{
		display: block;
	}
	.menu_lat .datos{
		padding: 1.8em 1.1em 2.5em 1.1em;
		margin: 0em 0em 0em 0em;
	}
	.menu_lat .datos h3{
		color: #ffffff;
		font-size: 1.3em;
		margin: 0em 0em 1em 0em;
	}
	.menu_lat .datos p{
		margin: 0em 0em 0.3em 0em;
		color: #ffffff;
	}
	.menu_lat .datos p a{
		color: #ffffff;
		display: inline-block;
		vertical-align: middle;
		width: calc(100% - 2em);
	}
	.menu_lat .datos p.num a{
		color: #a1df09;
		font-size: 1.6em;
		font-weight: bold;
	}
	.menu_lat .datos p span{
		color: #a1df09;
		font-size: 1.4em;
		display: inline-block;
		vertical-align: middle;
		margin: 0em 0.2em 0em 0em;
	}
	.menu_lat .menu{
		margin: 0em 0em 2em 0em;
	}
	.menu_lat .menu a{
		display: block;
		border-bottom: 0.1em solid #696969;
		color: #ffffff;
		padding: 0.8em 1em;
		-webkit-transition: 0.3s;
		-moz-transition: 0.3s;
		-o-transition: 0.3s;
		transition: 0.3s;
	}
	.menu_lat .menu a span{
		color: #a1df09;
		margin: 0em 0.3em 0em 0em;
		-webkit-transition: 0.3s;
		-moz-transition: 0.3s;
		-o-transition: 0.3s;
		transition: 0.3s;
	}
	.menu_lat .menu a:hover,
	.menu_lat .menu a:hover span,
	.menu_lat .menu a.activo,
	.menu_lat .menu a.activo span{
		color: #a1df09;
		font-weight: bold;
	}
	.menu_lat .select_resp{
		display: none;
	}
	.nosotros .galeria{
		float: left;
		margin: 0 auto;
		width: 34%;
	}
	.nosotros .texto{
		float: right;
		width: 60%;
	}
	.sobre_header{
		padding: 0.2em 0.4em 0.3em 0.4em;
	}
	.sobre_header .datos{
		float: left;
		padding: 0.2em 0em 0em 0em;
	}
	.sobre_header .header_redes{
		float: right;
	}
	.ubicacion{
		float: right;
		width: calc(100% - 18em);
		margin: 0em 0em 0em 0em;
	}
	#menures{
		display: none;
	}
}
@media all and (min-width: 980px){

	footer{
		padding: 0.8em 0em 1em 0em;
		width: 61.25em;
		margin: 0em auto;
	}
	footer .datos p{
		display: inline-block;
		vertical-align: top;
		margin: 0em 1em;
		line-height: 1.3em;
	}
	footer .links{
		width: 70%;
		margin: 0em auto 0.8em auto;
		padding: 0em 0em 0.8em 0em;
	}
	header{
		padding: 0.88em 0em;
		width: 61.25em;
		margin: 0em auto;
	}
	header figure{
		float: left;
	}
	header nav{
		float: right;
		margin: 0.9em 0em 0em 0em;
	}
	header nav a{
		margin: 0em 0em 0em 1em;
	}
	.botones-sociales{
		display: block;
	}
	.caja_slider .redcompra{
		bottom: 3em;
		right: 3em;
	}
	.caja_slider .texto{
		top: 1em;
		left: 7em;
	}
	.caja_slider .texto h1{
		font-size: 2.1em;
	}
	.caja_slider .texto .caja a.telefono{
		font-size: 2em;
	}
	.cuerpo{
		width: 61.25em;
		margin: 0em auto;
		padding: 1em 0em 2em 0em;
	}
	.home_calugas .caluga{
		margin: 0em 1%;
		width: 45%;
	}
	.sobre_header{
		padding: 0.2em 0.4em 0.3em 0.4em;
		width: 61.25em;
		margin: 0em auto;
	}
}
@media all and (min-width: 1024px){
	.caja_slider .texto {
	    top: .5em;
	    font-size: 1em;
	}
}
	